This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 148228 - HWCERT: Dell PowerEdge 650 [Goto Cert]
HWCERT: Dell PowerEdge 650
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-08-31 08:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148228 None None None 2016-08-31 08:51 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:45 EST
Additional Data:

Original Reporter: ltroan@redhat.com
Last Touched By: ltroan@redhat.com
Cpu Name: X86
Last Touched On: 2003-12-21 10:54:48-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5278
Detail Notes: 256MB - 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-21 10:47:07-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5278
Detail Notes: Single Intel(R) Pentium(R) 4 CPU <br> 
2.4 - 3.0GHz 533 FSB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-21 10:50:23-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5278
Detail Notes: Onboard Intel Pro 82546 GB (e1000) NIC<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-21 10:50:00-05

Detail 4:
Ease of Install: 4
Status: Waiting for Authorization
Hardware Id: 5278
Detail Notes: Maximum 2 PATA drives: 40GB/80GB/120GB <br> 
Maximum 2 SCSI RAID drives: 18GB/36GB/73GB/146GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-21 10:52:48-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5278
Detail Notes: Primary:   IDE-PATA Silicon Image CMD680 <br>  
Secondary: IDE RAID LSI PERC4 SC/DC
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-21 10:54:14-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5278
Detail Notes: 48X IDE CD-ROM<br> 
16X IDE DVD ROM<br> 
48X IDE CD-RW/DVD ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-21 10:45:14-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5278
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-21 10:50:35-05


Note You need to log in before you can comment on or make changes to this bug.